.App {
  position: relative;
  text-align: center;
  background-color: #42023d;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

header {
  width: 100%;
  z-index: 1;
}

.chart-wrapper {
  min-height: 100vh;
  width: 60%;
  min-width: 30em;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.table-wrapper {
  padding: 1em;
  background: white;
  width: 60%;
  color: darkslategray;
}
